POST members Id Activation Email

POST
/members/{id}/activation-email

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*string

The unique identifier of the member to send the activation email for.

Formatuuid

Response Body

OK

response?ActivationEmailStatusapplication/json

The outcome of a M:Backend.Interfaces.IMemberService.SendActivationEmail(System.Guid,System.Threading.CancellationToken) call.

Formatint32
Value in"Sent""AlreadySent""Pending""PaymentRequired"
curl -X POST 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/activation-email'
"Sent"